/* gallery.css */

.p {
	width: 100%;
}

.masonry {
	
	width: 98%;
	height: auto;
	margin: 180px auto 0;
	margin-left: 4%;
}
.masonry .item {
	width: 200px;
	height: 265px;
	margin: 10px 0 20px 0;
	padding: 10px;
	font-size: 14px;
	padding: 0 0 20px 0;
	
	/*background: green;*/
}

.masonry .text {
	margin-top: -50px;
	text-align: justify;
	line-height: .012em;
}

.publication {
	font-style: italic;
	font-size: 13px;
}

.masonry .item img {
	display: block;
	width: 200px;
	margin: 0 auto;
}
/*
.masonry .item img:hover {
	opacity: .7;
}*/

/*.text-slide {
	padding-right: 20px;
}
.textslide{

	height: 500px;
	width: 450px;
	float: left;
}*/
.textslide {
	width: 550px;
	height: 400px;
	position: fixed;
	top:225px;
	left: 10%;
	
}

.quote {
	margin-top: 27px;
	padding-right: 50px;
	font-size: 17px;
	font-style: italic;
	
}

.quote:before {
	content: '"';
	font-size: 34px;
	line-height: .8em;
}
/*.quote::after {
	content: '"';
	padding-left: 5px;
	font-size: 34px;
	line-height: .8em;
}*/

.quote .after {
	padding-left: 5px;
	padding-right: 2px;
	font-size: 34px;
	line-height: .8em;
}

.quote .attr{
	
	font-size: .88em;
	letter-spacing: .09em;
	display: block;
	text-align: right;

}

.copy {
	position: absolute;
	bottom: -5px;
	right: 45px;
	text-align: right;
	font-size: 14px;
	
}

.long {
	font-size: 13px;

}

.copy a {
	font-size: 1.1em;
}

.copy em {
	font-size: 1.25em;
	font-style: italic;
}

.metaslider ul {
	margin-top: 225px;
	margin-left: 45%;
	padding-bottom: 70px;
	padding-left: 70px;
	width: auto;
	

}

/*.metaslider img:hover {
	opacity: .9;
}*/

.entrytext {
	padding-bottom: 50px;
}

.metaslider ul li {
	float: left;
	margin-right: 45px;
	padding-bottom: 20px;
	}
.metaslider ul li img {
	margin: 0 auto;
	height: 400px;
	width: auto;
}

.content_window .cv {
	width: 60%;
	margin: 162px auto 0;
	margin-left: 20%;
	
}

.content_window .cv:hover {
	opacity: .7;
}


@media only screen and (max-width: 1350px) {
	.copy {
		right: 60px;
	}
	.quote {
		width: 400px;
		top: 260px;
	}
	}
@media only screen and (max-width: 1280px) {
	.metaslider ul {
		margin-left: 55%;
	}


}
@media only screen and (max-width: 1100px) {
	.copy {
		right: 120px;
	}
	}
@media only screen and (max-width: 1050px) {

/*	.entrytext {
		width: 0;
		height: 0;
	}*/
	.masonry {
		width: 88%;
		margin: 180px auto 0;
	}
	.masonry .item {
		float: none;
		
	}

	.quote {
		/*position: relative;*/
		/*margin: -100px 0 0 0;*/
		top: 260px;
	}

/*	.copy {
		position: relative;
		text-align: left;
		margin: -100px 0 0 200px;
		
	}*/

	.metaslider ul {
		padding-left: 0;
		margin-left: 80%;
	}

}
 @media only screen and (max-width: 679px) {
 	html {
 		overflow-x: hidden;
 	}
	header {
		position: relative;
		margin: 0 auto;
		top: -50px;
		left: 0;
	}

	.masonry {
		margin-top: 10px;
		margin-left: 100px;
		margin-bottom: 20px;
	}

	.masonry .item {

	text-align: center;
	height: auto;

}

	.entrytext {
		width: auto;
	}
	.wrap {
		width: 100%;
	}
	.textslide {
		width: 100%;
		height: auto;
		position: relative;
		top:0;
		left: 0;
		display: block;
		
	}

	.quote {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		padding: 20px;
		text-align: left;
		margin: 0;
		clear: both;
	}

	.quote {
		font-size: .875em;
		margin-top: -40px;
	}

	.quote:before, .quote .after {
		font-size: 1.75em;
	}

	.copy {
		margin-left: auto;
		position: relative;
		top:0;
		left:0;
		width: auto;
		padding: 20px;

		text-align: right;
	}

    .content_window .cv {
        margin-top: 50px;
    }

	.metaslider ul {
		clear: both;
		margin-top: 0px;
		width: 100%;
		margin-left: 0px;
	}

	.metaslider ul li {
		float: none;
		width: 100%;
		
	}

	.metaslider ul li img {
		width: 100%;
		height: auto;
	}

 }
 @media only screen and (max-device-width: 679px) {
	.masonry {
		width: 200px;
		
		margin: 0 auto;
	}

 }
 @media all and (orientation:landscape) and (max-device-width: 679px){
 	header {
 		top: 0;
 	}
 	.masonry .item img{
		width: 60%;
 	}
 	.masonry .item {
 		font-size: .5em;
 		height: 150px;
 	}
 	.quote {
 		font-size: .5em;
 		margin-top: 0;
 	}
 	.copy {
 		font-size: .3em;
 	}
 }

